@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3>
            Item List
          </h3>
        </div>
        <div class="panel-body">
          @if($itemlist_results)
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            <tr>
              <th>
                Number:
              </th>
              <th>
                Description:
              </th>
              <th>
                Est. Value:
              </th>
              <th>
                Min Bid:
              </th>
            </tr>
            @foreach($itemlist_results as $itemlist_result)
            <tr>
              <td>
                {{ $itemlist_result->item_assigned_num }}
              </td>
              <td>
                {{ $itemlist_result->item_desc }}
              </td>
              <td>
                ${{ $itemlist_result->item_est_value }}
              </td>
              <td>
                ${{ $itemlist_result->item_min_bid }}
              </td>
            </tr>
            @endforeach
          </table>
          @else
          <h3>
            No Items
          </h3>
          @endif
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
